INSERT INTO "AWIS"."TEXTKONSERVEN" (XTX_KENNUNG, XTX_BEREICH, XTX_BEMERKUNG, XTX_TEXT_DE) VALUES ('fit_lbl_903', 'Filialinfo', 'Schwerlastbühne', 'Schwerlastbühne')
INSERT INTO "AWIS"."FILIALINFOSTYPEN2" (FIT_ID, FIT_INFORMATION, FIT_FTG_ID, FIT_XRC_ID, FIT_STUFEANZEIGE, FIT_STUFEBEARBEITEN, FIT_STATUS, FIT_SORTIERUNG, FIT_FORMAT, FIT_DATENQUELLE, FIT_ZEICHEN, FIT_BREITE, FIT_SUCHFELD, FIT_READONLY, FIT_BEMERKUNG, FIT_IMQ_ID, FIT_USER, FIT_USERDAT, FIT_BEREICH, FIT_UMBRUCH, FIT_UEBERSCHRIFT, FIT_LABELBREITE, FIT_LABEL, FIT_TOOLTIPP, FIT_GRUPPE, FIT_EXPORT, FIT_PROTOKOLL, FIT_LABELDOPPELPUNKT) VALUES ('903', 'Schwerlastbühne', '900', '5002', '524288', '1048576', 'A', '2', 'T', 'TXT:Liste:lst_JaNein', '30', '100', '0', '1', 'Kennzeichen, ob die Filiale eine Schwerlastbühne hat', '4', 'AWIS', TO_DATE('2010-04-23 00:00:00', 'YYYY-MM-DD HH24:MI:SS'), 'SPALTE1', '3', '0', '175', '1', '0', '1', '0', '0', '1')
INSERT INTO "AWIS"."RECHTESTUFEN" (XRS_XRC_ID, XRS_BIT, XRS_BESCHREIBUNG) VALUES ('5002', '24', 'Schwerlastbühne anzeigen')
INSERT INTO "AWIS"."RECHTESTUFEN" (XRS_XRC_ID, XRS_BIT, XRS_BESCHREIBUNG) VALUES ('5002', '25', 'Schwerlastbühne bearbeiten')
COMMIT;